# Generated by Django 3.2.14 on 2023-03-24 21:32

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0125_alter_mensagem_options'),
    ]

    operations = [
        migrations.AddField(
            model_name='mensagem',
            name='users_who_have_seen',
            field=models.ManyToManyField(related_name='messages_seen', to=settings.AUTH_USER_MODEL),
        ),
    ]
